CREATE TABLE [C6StagingPeriodico].[RP_Migraz_Progetto] (
	[chiaveProgetto] bigint NOT NULL,
	[area] varchar(10) NOT NULL,
	[chiaveConsulenza] bigint NOT NULL,
	[tipoProgetto] char(1) NULL,
	[dtCreazione] datetime NULL,
	[varProgetto] numeric(18,2) NULL,
	[coperturaProgetto] numeric(18,2) NULL,
	[ctvProgetto] numeric(18,2) NULL,
	[chiaveProgettoMod] bigint NULL,
	[chiavePtfMod] int NULL
)
GO